package kr.co.vividnext.sodalive.explorer.profile.donation

import kr.co.vividnext.sodalive.base.BaseActivity
import kr.co.vividnext.sodalive.databinding.ActivityUserProfileLiveAllBinding

class UserProfileDonationAllViewActivity : BaseActivity<ActivityUserProfileLiveAllBinding>(
    ActivityUserProfileLiveAllBinding::inflate
) {
    override fun setupView() {}
}
